Subject: Re: [lojban] {lo'i} as a Q-kau solution?

From: Invent Yourself <[email-masked]>
Date: Mon, 13 Aug 2001 14:42:37 -0400 (EDT)

On Mon, 13 Aug 2001, Jorge Llambias wrote:

>
> la and cusku di'e
>
> >mi djuno lo'i klama = "I know who goes"
> >
> >[= For every property of lo'i klama I know that it is
> >a property of lo'i klama --?]
>
> If John, Paul and Mary are the ones who go, are you prepared
> to claim:
>
> mi djuno la djan ce la pol ce la meris
> I know the set {John, Paul, Mary}.
>
> I am not prepared to claim that.

Of course not. But you're giving away the wrong half of the equation!

Although you won't say "I know 5", you will say "I know 2 + 2".

-----
"I have never been active in politics or in any act against occupation,
but the way the soldiers killed Mizyed has filled me with hatred and
anger. Now I'm ready to carry out a suicide attack inside Israel,"
one of the witnesses said.